nlohmann::detail::dtoa_impl::cached_power Struct Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::dtoa_impl::cached_power:

## Public Attributes

std::uint64_t | f
int | e
int | k

## Detailed Description

Definition at line 15154 of file json.hpp.

## Member Data Documentation

## e

int nlohmann::detail::dtoa_impl::cached_power::e

Definition at line 15157 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

## f

std::uint64_t nlohmann::detail::dtoa_impl::cached_power::f

Definition at line 15156 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

## k

int nlohmann::detail::dtoa_impl::cached_power::k

Definition at line 15158 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

The documentation for this struct was generated from the following file:

- json.hpp